@charset "utf-8";
/* CSS Document */


html, body {
	margin:0px;
	padding:0px;
	font-family:Arial;
	height:100%;
	color:#464646;
	font-size:13px;  
}

a{
	color:#03497a;
}


.content {
	min-height:100%; 
}


.page-wrap { 
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -10px; 
}

.page-wrap:after {
  content: "";
  display: block;
}

.wbom_footer, .page-wrap:after {
	min-height:10px;
}

.pac_footer{
	background-color:#363839;
	color:#dddddd;
	margin-top:15px;
	font-size:13px;
	border-top:12px solid #e9eaee;
	border-bottom:1px solid #4b4c4d;
}

.pac_footer_lower{
	background-color:#282a2b;
	color:#dddddd;
	font-size:12px;
}

.pac_footer_lower .fa{
	color:#46494a;
	font-size:22px;
	margin:0 5px;
}

.pac_footer_lower a{
	color:#7991a3;
	text-decoration:none;
}

.pac_footer a{
	color:#7991a3;
	text-decoration:none;
}

.pac_footer a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.pac_footer .text{
	margin-bottom:20px;
}

.inner-footer {
    margin: 20px 20px;
    display:inline-block;
    padding:5px;
    vertical-align:top;
}

.pac_header{
	border-top:4px solid #2f3a4a;
	border-bottom:2px solid #e5e5e5;
	padding:10px 0 0 0;
}

.pac_logo{
	width:100%;
	max-width:384px;
}

.pac_lang{
	margin:10px 0;
	padding:0 20px;
}

.pac_lang a{
	color:#03497a;
	font-size:12px;
	font-weight:bold;
}

.lang_selected{
	color:#ffffff!important;
	background-color:#03497c!important;
}

.btn_gray{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;	
	background: linear-gradient(to top, #9e9e9e, #c0c0c0) repeat scroll 0 0 #c0c0c0;
    border: 1px solid #434c50;
    color: #434c50!important;
	font-weight:bold;
	border-radius: 2px;
	font-size: 12px;
    line-height: 14px;
    padding: 9px 20px;
	text-shadow:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.btn_gray:hover{
	background: linear-gradient(to top, #c0c0c0, #9e9e9e) repeat scroll 0 0 #9e9e9e;
	text-decoration:none;
}



.rss_home .rssItemTitle{
	padding-left:0;
	margin:0;
}

.rss_home .rssItem{
	min-height:0;
	border-bottom:1px solid #505152;
	padding:15px 0;
	margin:0;
}

.siderss .rssItem{
	border-bottom:1px solid #e0dede!important;
}

.page_title{
	background-color:#323d4d;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

h1{
	color:#333333;
	font-size:18px;
	font-weight:bold;
}

h2{
	color:#333333;
	font-size:22px;
}

h4{
	font-size:13px;
}

h5{ /* Page Title */
	background-color:#323d4d;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	padding:8px;
	margin:0 0 10px 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

h6{
	display:block;
	background-color:#323d4d;
	color:#FFFFFF;
	font-weight:bold;
	font-size:20px;
	padding:10px;
}

.pac_button{
	display:inline-block;
	padding:10px 20px;
	background-color:#2f3a4a;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	margin:5px 0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.pac_button:hover{
	text-decoration:none;
	background-color:#c42124;
	color:#FFFFFF;
}

.social_sidebar a{
	font-size:24px;
}

blockquote{
	border-left:none;
	font-size:13px;
	margin:0 0 0 20px;
}

.bq_blue{
	border-left:3px solid #2f3a4a;
	background-color:#f6f6f6;
}

.panel-title {
	font-family:Arial;
}

.icon_circle {
    background-clip: inherit;
    background-color: #333333;
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    text-align: center;
	font-size: 18px;
	padding: 8px 2px 8px 10px;
	border-color: #333333;
    margin-right: 10px;
	float:left;
}

.centered_btn{
	display:block;
	text-align:center;
}


.ad-banner {
		margin: 0px auto;
		padding:5px;
		background-color:#e9eaee;
		border-bottom:1px solid #dadada;
		text-align:center;
	}
	
.message{
	color:#900;
	text-transform:uppercase;
	list-style:none;
}

.roster_hover{
	padding:10px;
	border-bottom:1px solid #e5e5e5;
}

.roster_hover:hover{
	background-color:#e9eaee;
}

.btn-default {
	color:#333333!important;
}

.btn-default:hover {
	color:#333333!important;
}

.pac_footer .dropdown-menu > li > a{
	padding:10px 15px;
}


.navbar-form .form-control {
    border: 0 none;
    height: 34px;
    padding: 5px;
}

/* MEMBER PORTAL */

.note {
	background: #FFFBB7;
	border: 1px solid #E9C87D;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	color: #5e4b13;
	padding: 5px 10px;
	margin:3px 0;
	text-align:left;
}

.section_title{
	font-size:16px;
	color:#FFFFFF;
	font-family:Arial;
	text-align:left;
	margin:5px 0 0 0;
	display:block;
	background: #03497c;
	padding:6px 10px 4px 10px;
	position: relative;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	}
	
	

.red{
	padding:0;
}

.red .fa{
	background-color:#c62128!important;
	padding:10px 3px 10px 10px;
	border-radius:4px 0px 0 0;
	-moz-border-radius:4px 0px 0 0;
	-webkit-border-radius:4px 0px 0 0;
	margin-right:10px;
}

.section_title a{
	color:#FFFFFF;
	text-decoration:none;
}

.section_title a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.simplebox{
	background-color:#ffffff;
	border:1px solid #d8d8d8; 
	padding:5px 10px;
	margin:0 0 10px 0;
	text-align:left;
	line-height:145%;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px; /* future proofing */
	-khtml-border-bottom-right-radius: 4px; /* for old Konqueror browsers */
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px; /* future proofing */
	-khtml-border-bottom-left-radius: 4px; /* for old Konqueror browsers */
	}	
	
/* MEMBER NAVIGATION */

.member_menu .navbar-brand, .member_menu .navbar-nav > li > a {
	text-shadow:none;
	font-size:12px;
	color:#03497a;
	border-top:none;
	font-weight:bold;
	background-color:#efefef;
}

.member_menu .navbar-brand, .member_menu .navbar-nav > li > a:hover {
	color:#ffffff;
	border:none;
	background-color:#c62128!important;
}





/* MAIN NAVIGATION */

.navbar-default {
	background:none;
	background-image:none;
	background-color:none;
	box-shadow:none;
	border:none;
	color:#747474;
}


.navbar-brand, .navbar-nav > li > a {
	text-shadow:none;
	font-size:13px;
	color:#747474;
	border-top:3px solid #FFFFFF;
	font-weight:bold;
}

.navbar-brand, .navbar-nav > li > a:hover {
	color:#2f3a4a;
	border-top:3px solid #2f3a4a;
}

.navbar-nav > li > a {
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}

.dropdown-menu {
	background-color:#edebeb;
	color:#464646;
	font-size:13px;
	box-shadow:none;
	border-radius:0;
	border-top:3px solid #2f3a4a;
	border-left:none;
	border-right:none;
	border-bottom:none;
	min-width: 200px;
	padding:0;
}

.dropdown-menu > li > a {
    clear: both;
    color: #464646;
    display: block;
    font-weight: normal;
    padding: 20px;
    white-space: nowrap;
	border-bottom:1px solid #dcdadb;
}

.dropdown-menu > li > a:hover {
	background-color:#f8f8f8;
	background:#f8f8f8;
	background-image:none;
}



.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #FFFFFF;
    color: #464646;
	border-top:3px solid #2f3a4a;
}

/*.menu{
	float:right;
}



 HOME PAGE SLIDER */

.carousel-control.right {
	background-image:none;
}

.carousel-control.left {
	background-image:none;
}

.carousel-caption {
	text-align:left;
	font-size:14px;
	left:52%;
	width:38%;
	padding-bottom:10px;
	right:0;
	top:0px;
}

.carousel-caption h1{
	color:#FFFFFF;
	margin-top:0;
	padding-top:0;
}

.carousel_image{
	width:50%;
}


.carousel-inner > .item > img, .carousel-inner > .item > a > img , .carousel_image img{
	display: block;
    height: auto;
	max-height:320px;
}

.carousel-indicators{
	bottom: 0px;
    left: 55%;
    list-style: outside none none;
    margin-left: -29%;
	margin-bottom:0;
}

.carousel-control{
	width:5%;
}

@media (max-width: 1200px) {
	.navbar-brand, .navbar-nav > li > a {
		font-size:12px;
	}
	

.carousel-inner > .item > img, .carousel-inner > .item > a > img, .carousel_image img {
	max-height:300px;
	}	
	
	.carousel-indicators{
	left:58%;
}
}

@media (max-width: 992px) {
	.carousel-caption {
	font-size:11px;
	font-weight:normal;
	left:55%;
	width:40%;
	}
	
.carousel-indicators{
	left:60%;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img, .carousel_image img {
	display: block;
    height: auto;
	max-height:240px;
}
}

@media (max-width: 768px) {


.page_title{
	display:none;
}

.menu{
	float:none;
}


}
